.homepage-banner {
	width: 450px;
	height: auto;
	max-width: 100%;
	margin: auto;
}
.container {
	max-width: 100%;
}

/* Tramstatie photos */
.image-wrapper {
	position: relative;
	width: 33.3333333%;
	margin: 0;
	float: left;
}
.image-wrapper .image {
	width: 100%;
	padding-top: 75%;
	background-size: cover;
}